{
	"elements": [
		{
			"element": {
				"element_type": "minecraft:single_pool_element",
				"location": "betterdungeons:zombie_dungeon/floor1/terminator/floor1_room_terminator_0",
				"processors": "betterdungeons:zombie_dungeon/zombie_dungeon",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "minecraft:single_pool_element",
				"location": "betterdungeons:zombie_dungeon/floor1/terminator/floor1_room_terminator_1",
				"processors": "betterdungeons:zombie_dungeon/zombie_dungeon",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "minecraft:single_pool_element",
				"location": "betterdungeons:zombie_dungeon/floor1/terminator/floor1_room_terminator_2",
				"processors": "betterdungeons:zombie_dungeon/zombie_dungeon",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "minecraft:single_pool_element",
				"location": "betterdungeons:zombie_dungeon/floor1/terminator/floor1_room_terminator_3",
				"processors": "betterdungeons:zombie_dungeon/zombie_dungeon",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "minecraft:single_pool_element",
				"location": "betterdungeons:zombie_dungeon/floor1/terminator/floor1_room_terminator_4",
				"processors": "betterdungeons:zombie_dungeon/zombie_dungeon",
				"projection": "rigid"
			},
			"weight": 1
		}
	],
	"fallback": "minecraft:empty",
	"name": "betterdungeons:floor1_room_terminators"
}